
:root{main1-color:#333;}.text1-theme{color:var(--main1-color);}.bg1-theme{background:var(--main1-color);}
:root{main2-color:#d7b46a;}.text2-theme{color:#333;}.bg2-theme{background:var(--main2-color);}
::selection {color: white;background: var(--main1-color);}
*,ul,p,label{padding: 0;margin: 0;}  li{list-style: none;} a{text-decoration: none !important;}
button:focus , input:focus {outline: 0; box-shadow:none;}  img{max-width: 100%;max-height: 100%;}

body::-webkit-scrollbar {width: 5px;background-color: #d7d9d3;}  body::-webkit-scrollbar-thumb {background: var(--main1-color);border-radius: 9px;}
.diff-font{font-family: 'Carolina-Mountains';}  .dir-ltr {direction: ltr;}
/*=*=*=*=*=*= * --- style safahat dakheli --  * ======================== */
.Pc-Hst {width: 103px;height: 103px;object-fit: cover;}
.Lnk1{background: #0e6068}
#copyTarget{z-index: 1;}
.copied {left: 89px;}
.u-q1 {left: 4px;bottom: 4px;font-size: 10px;}

.btn-Adv .active {color: var(--main2-color) !important;background: #fbf6ed !important;}
.big-bxes .Cn-Chng {transition: all 0.2s ease-out;width: 100%;}
.big-bxes .pc-q1 {width: 40%;}
.big-bxes .Cntnt-q1 {width: 60%;}
.big-bxes .Bx-q1 {display: flex !important;}
.u-q2 {top: 5px;right: 15px;font-size: 12px;}

/*=*=*=*=*=*= * --- RESPANSIVE --  * ======================== */
.elementor-cta__bg.elementor-bg {
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #333333;
}
@media (min-width: 1200px){
    .col-xl-H5 {width: 20%;}
}
@media (max-width: 768px){
    .Arount-Hst {display: flex;white-space: nowrap;overflow: auto;padding: 13px 0;}
    .Arount-Hst a {border: 1px solid #74b9ff;margin-left: 12px;}
    /*P-Aq03 {transition: all 0.3s ease-out;transform: translateX(100%);position: fixed;z-index: 11;top: 0;width: 100%;overflow: auto;height: 100vh;padding: 18px !important;}
    .P-Aq03.open {transition: all 0.3s ease-out;transform: translateX(0);}*/
}
.frm-contact input{
    box-shadow: inset 0px 0px 7px 0px rgba(198, 196, 196, 0.5);
    height: 40px;
line-height: 40px;
}
.frm-contact textarea{
    box-shadow: inset 0px 0px 7px 0px rgba(198, 196, 196, 0.5);
 min-height: 300px;
padding-top: 40px !important;
padding-bottom: 40px !important;
}
/* Element | https://neginamlak.com/contact_us */

.box-filed  {
  border-radius: 10px 30px 0px 30px !important;
  border-color: #0005 !important;
}

/* Element | https://neginamlak.com/contact_us */

.ttl-filed {
  color: #dbad68 !important;
}

.d-block.img-manage {
  height: 200px;
  overflow: hidden;
}
.d-block.img-manage img {
  object-fit: fill;
  max-width: 100% !important;
  max-height: 100% !important;
}
.d-block.Pc-Hst-name {
  text-align: center;
  color: #000;
  font-size: 16px;
  margin-top: 10px;
  font-weight: 600;
}
.user-bio p,.user-bio {
  font-weight: 800 !important;
  font-size: 15px !important;
  text-align: justify;
  line-height: 1.5;
}